.all__forms {
    position: relative;
    width: 100%;
    padding: 0;
    display: flex;
    flex-direction: colunm;
    height: 100%;
}

.all__input input {
    width: 400px;
    text-align: center;
}

.work {
    display: flex;
    flex-direction: row;

}

.all_label li {
    list-style-type: none;
    padding: 2.2px;
    margin-right: 0;
    padding-right: 0;
    border-bottom: 1px dotted gainsboro
}

.input__li li {
    list-style-type: none;
    padding-left: 0;

}